caption: User screensaver lock screen image display interval.
desc: |-
  Configures the interval in seconds to display an image when the screensaver for the lock screen has multiple images to display.

  Valid values range from 1 second to 9999 seconds. Leaving the policy unset means <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> uses the default value of 60 seconds.

  This policy will not have any effect when the <ph name="SCREENSAVER_LOCK_SCREEN_ENABLED_POLICY_NAME">ScreensaverLockScreenEnabled</ph> policy is set to false.

default: 60
example_value: 60
features:
  can_be_recommended: false
  dynamic_refresh: true
  per_profile: true
owners:
- mpetrisor@google.com
- eariassoto@google.com
- imprivata-eng@google.com
schema:
  minimum: 1
  maximum: 9999
  type: integer
supported_on:
- chrome_os:116-
tags: []
type: int
